/* --- ORANGE STYLE
________________________________________*/	

body 			{ color:#777;}

a, .syswidget ul li.current_page_item a	{ text-decoration:none; color:#9b978b; }

a:hover			{ color:#dd6a5a; text-decoration:none;}
	


/* --- TOP MENU
________________________________________*/	

.nav li a	 						{ border-left:1px solid #ccc; color:#777; text-decoration:none; }
.nav ul li a 						{ border:1px solid #ddd; border-bottom: none; color:#888;background:#fff;}
.nav ul li a:hover					{ color:#555; background: #fff; }
.nav ul								{ background: url("../images/arrow_up_dark.png") 10px 22px transparent no-repeat !important; /*ie6fix*/ background: #ddd; border-bottom:1px solid #ddd;}
.nav .current-menu-item a strong	{ color:#444; font-weight: bold;}

/* --- .SUB HEADER
________________________________________*/	

#subheader, 
#subheader	h1, 
#subheader	h3			{ color:#fff; }


/* --- .BACKGROUND COLORS
________________________________________*/	

body#boxed,
#subheader, 
#featured_slider,
.fancyheading span, 
table.fancy_table th,
#footer					{ background-color:#434d4b;}


#footer 				{ line-height:normal; }

#footer, 
#footer p, 
#footer #wp-calendar,
#subheader p.tweet,
table.fancy_table th		{ color:#fff; }


/* --- .HYPERLINK COLORS
________________________________________*/	

#subheader a, #footer a  { color:#9b978b; }


/* --- .HYPERLINK COLORS HOVER
________________________________________*/	

#subheader a:hover, #footer a:hover { color:#dd6a5a;}


/* --- .HOMEPAGE TEASER
________________________________________*/	

.home_teaser	 	{ letter-spacing:-1px; text-align:center; }

/* --- .WP CALENDAR
________________________________________*/

#wp-calendar td,
#wp-calendar th			{ border-color:#595e5d; }
#wp-calendar thead		{ border-top:1px solid #595e5d; border-bottom:1px solid #595e5d;  }